/*
To be left empty and deployed to the 200 Global design folder in tridion as the master page references this file
Business stream specific versions to be deployed to the relevant 300 or lower publication in the tridion blueprint
NB this file is owned by the Business and should not be updated by .NET/New Media
*/

/* Wufoo form styling */
form.wufoo {
    font-family: Arial,"Arial Unicode MS",Helvetica,sans-serif;
    border-bottom: 1px solid #cfcfcf;
    border-top: 1px solid #cfcfcf;
    padding: 15px 0;
}

form.wufoo li {
    padding: 6px 20px 9px 20px;
}

/* Hide duplicate header */
.wufoo .info {
    display: none
}

/* Align form labels to the right */
form.wufoo ul li label {
    text-align: right;
    margin: 3px 15px 0 0 !important;
}
form.wufoo ul li label.choice {
    text-align: left;
    margin: -17px 0 0 23px !important;
}

form.wufoo ul li .addr1 label, form.wufoo ul li .addr2 label, form.wufoo ul li .city label, form.wufoo ul li .state label, form.wufoo ul li .zip label, form.wufoo ul li .country label {
    text-align: left;
}

/* Style inputs as per wireframe on p40 */
form.wufoo ul li input,
form.wufoo ul li textarea,
form.wufoo ul li select {
    border: 0;
    background: #ececec;
    padding: 3px;
}

form.wufoo ul li select {
    width: 102%;
    -webkit-appearance: none;
}
.safari form.wufoo select.select {
    font-size: 100% !important
}

/* Style submit button */
form.wufoo ul li input#saveForm {
    color: #fff;
    border: solid #333;
    background-color: #333;
    font-size: 1em;
    padding: 5px 10px;
	font-weight: bold;
	cursor: pointer;
}

/* Active states */
form.wufoo ul li.focused {
    background: #fff;
}
.sform.wufoo ul li.focused input {
    background: #CCC;
    color: #000;
}

/* Error on inputs */
form.wufoo ul li#errorLi {
    border: 0;
    text-align: left;
    padding: 0;
    margin: 15px 0;
}

form.wufoo ul li.error {
    background: none !important;
}
form.wufoo ul li.error label {
    color: #444 !important;
}
form.wufoo ul li.error p.error {
    color: #444 !important;
    margin-left: 34% !important;
}

form.wufoo ul li.error input,
form.wufoo ul li.error textarea,
form.wufoo ul li.error select {
    background: #fed2df;
}

div.datepicker {
    left: 220px !important;
}

/*A101/2 and Vesparch form label style*/

form#form35 ul li label, form#form42 ul li label, form#form50 ul li label {
    text-align: left;
}

/*Vesparch form*/

form#form50 ul li.vcm-name span {
	margin: 0 4.5em 0 0;
}

form#form50 ul li.vcm-name input.fn {
	width: 150%;
}

form#form50 ul li.vcm-name input.ln {
	width: 155%;
}

form#form50 ul li.section h3 {
	padding-left: 0;
	margin-bottom: 15px;
	font-weight: bold;
}

form#form50 ul li.vcm-address select.addr {
	padding-right: 6px;
}

/* Accordion list ul li styling */
ul.ca-custom-accordion-list {
    margin-bottom: 1.385em !important;
}
ul.ca-custom-accordion-list li {
    list-style-type: disc !important;
}

 /*The Network styles*/
.network-panel-body {
	 margin-top: 1em;
}
 
.panel--page .network-panel-body img {
	 border-right: 1px solid rgb(204, 204, 204);
	 border-top: 1px solid rgb(204, 204, 204);
	 box-shadow: 3px 3px 3px 0px rgb(204, 204, 204);
	 float: left;
	 margin: 0 20px 40px 0;
	 width: 235px;
}

/*readMore link for mobiles*/

table.event-details .readMore {
	word-break: keep-all;
}

/* Blogs overrides */

.panel-blog-author .panel__body {
	padding: 0 0.75em 0.75em;
}
 
/* Conference 2014 */
body.landing-page.conference2014 .bg--image {
    background: url("../images/bg.jpg") repeat fixed 50% 50% #000 !important;
    /*background:transparent 
    url("/images/ca/conf-bg-02-01.jpg") no-repeat fixed 0 0 / 100% 100% !important;*/
}
.box.landingPage.conf-2014-home .banner_container {
    background-color: transparent;
}
body.conference2014 #content_subheader {
    background: transparent url("/images/ca/banner-02.png") no-repeat 0 0 / 100%;
    height: 100px;
    border-bottom: 5px solid #E467A9;
    padding: 0 !important;
}
.box.landingPage.conf-2014-landing {
    background-color: transparent !important;
}
body.conference2014 #content_subheader h1 {
    display: none;
}
/*body.conference2014 .breadcrumbs ul li {background-color:#666666;}
body.conference2014 .breadcrumbs ul li a:before, body.conference2014 .breadcrumbs ul li a .before {border-color:#666666 #666666 #666666 transparent !important;}
body.conference2014 .breadcrumbs ul li a:after, body.conference2014 .breadcrumbs ul li a .after {border-color:transparent transparent transparent #666666 !important;}*/
body.landing-page.conference2014 .listing-panel .listing-panel_item--img img {
    width: 100px;
}

/* Conference and Blog promo box */
body.conference2014 .cp45Content1 {
    background: #8b5195;
    border: none;
}
body.conference2014 .cp45Content1 .hastag {
    background: #8b5195;
    color: #ffffff;
    text-align: left;
}
body.conference2014 .cp45Content1 .hastag p a {
    color: #ffffff;
    background: url("/images/ca/Twitter_logo_white_promo.png") no-repeat center left;
    display: block;
    font-size: 1.5em;
    text-decoration: none;
    padding-left: 30px;
}
body.conference2014 .cp45Content1 .hastag img {
    margin-bottom: 0px;
}

/* Promo boxes on Blog and videoshorts area */
body.ca-blog .cp45Content1, body.ca-videoshorts .cp45Content1 {
    background: #55ACEE;
    border: none;
}
body.ca-blog .cp45Content1 .hastag, body.ca-videoshorts .cp45Content1 .hastag {
    background: #55ACEE;
    color: #ffffff;
    text-align: left;
}
body.ca-blog .cp45Content1 .hastag p a, body.ca-videoshorts .cp45Content1 .hastag p a {
    color: #ffffff;
    background: url("/images/ca/Twitter_logo_white_promo.png") no-repeat center left;
    display: block;
    font-size: 1.5em;
    text-decoration: none;
    padding-left: 30px;
}
body.ca-blog .cp45Content1 .hastag img, body.ca-videoshorts .cp45Content1 .hastag img {
    margin-bottom: 0px;
}
body.ca-blog .cp45Content2, body.ca-videoshorts .cp45Content2 {
    background: #333;
    border: none;
}
body.ca-blog .cp45Content2 .youtube-promo, body.ca-videoshorts .cp45Content2 .youtube-promo {
    background: #333;
    color: #fff;
    text-align: left;
}
body.ca-blog .cp45Content2 .youtube-promo p a, body.ca-videoshorts .cp45Content2 .youtube-promo p a {
    color: #fff;
    background: url("/images/ca/YouTube-social-icon_red_24px.png") no-repeat center left;
    display: block;
    font-size: 1.5em;
    text-decoration: none;
    padding-left: 30px;
}
body.ca-blog .cp45Content2 .youtube-promo img, body.ca-videoshorts .cp45Content2 .youtube-promo img {
    margin-bottom: 0px;
}

/* Promo boxes on Course event */
.course-event .cp45Content4 .course-event-container {
    background: #8b5195;
    border: medium none;
    margin-left: -10px;
    margin-right: -10px;
    margin-top: -9px;
    padding: 10px 10px 0;
}
.course-event .cp45Content4 .course-event-container a img {
    float: left;
    padding-right: 10px;
}
.course-event .cp45Content4 .course-event-container a {
    color: #ffffff;
    text-decoration: none;
}
.ca-eventsPanel .hastag, .ca-newsPanel .hastag {
    background: #335692;
    color: #ffffff !important;
    margin: -10px -10px 0;
    padding: 10px;
}
.hastag p {
    color: #ffffff !important;
}
.hastag p a {
    background: rgba(0, 0, 0, 0) url("/images/ca/Twitter_logo_white_promo.png") no-repeat scroll 0 0;
    color: #ffffff !important;
    font-size: 1.5em;
    font-weight: bold;
    padding-left: 30px;
    text-decoration: none !important;
}
.hastag p a:hover {
    color: #ffffff;
    text-decoration: underline;
}

/* Gender gap **/
.ca-gender .hastag {
    background: #E3735C;
    color: #ffffff !important;
    margin: -10px -10px 0;
    padding: 10px;
}

/*Fix for date circles on News - PK*/
.ca-newsPanel .landing-page .article-list-2 .summary .circle span.first {
    line-height: 1em;
}
/*Fix for read more links on Event accordions - PK*/
.ca-eventsPanel .ui-widget-content a.readMore {
    color: #fff;
}
.ca-eventsPanel .ui-accordion-content ul {
    margin: 0 0 0.75em 1.5em;
}

/* Fix for dynamic broken cp45s - PK */
.ca-eventsPanel .cp45Content4, .ca-eventsPanel .cp45Content4 {
background-color: #f0f0f0;
padding: 0;
}

/* Temporary fix for Group CEO */
@media only screen and (min-width: 63em) {
.carousel.carousel--wide .carousel_caption a.group-ceo {margin-left: 350px;}
}

/*Footer spacing fix*/

.footer_wrap .footer_utility li {
	padding: 0.375em 0.3em !important;
}

/* Sign up page */

.network-sign-up .articles h3 {
	display: none;	
}

/* Mega menu figcaption headings */

.navigation .navigation_mega-menu .navigation_group figcaption h3 {
	font-weight: bold;
}

/*Privacy policy content column*/

@media only screen and (min-width: 31em) {
.privacy-policy-table .column-2 {
	width: 100%;
}
}

@media only screen and (min-width: 47em) {
.privacy-policy-table .column-2 {
	width: 100%;
}
}

@media only screen and (min-width: 63em) {
.privacy-policy-table .column-2 {
	width: 74.5%;
}
}


/*GDPR clause*/

.gdpr ol{
  list-style-type: none !important;
  counter-reset: item !important;
  margin: 0 !important;
  padding: 0 !important;

}

.gdpr ol li{
  display: table !important;
  counter-increment: item !important;
  margin-bottom: 0.6em !important;
}

.gdpr ol li:before {
    content: counters(item, ".") ". " !important;
    display: table-cell !important;
    padding-right: 0.6em !important;    
}

.gdpr ol li li {
    margin: 0 !important;
	margin-bottom: 0.6em !important;
}

.gdpr ol li li:before {
    content: counters(item, ".") " " !important;
	
}

/*Network T&Cs page*/

.network-terms .ui-accordion-content ul {
    margin: 0 0 1em 1.5em;
}

/*--------------------
.pull-quote--highlight
--------------------*/
.pull-quote-left {
	margin: 1em 1em 1em 0 !important;
}

.pull-quote-right {
	margin: 1em 0 1em 1em !important;
}

.pull-quote--highlight {padding: 1rem; border:none !important;}

.pull-quote-left.pull-quote--highlight::before, .pull-quote-right.pull-quote--highlight::before {
    display: none;
}

.pull-quote--promo-green {background: #d2f6e0 !important;}

.pull-quote--promo-green::before {color: #1cd164;}

.pull-quote--promo-blue {background: #d7f3fd !important;}

.pull-quote--promo-blue::before {color: #37c5f7;}

.pull-quote--promo-orange {background: #ffddd4 !important;}

.pull-quote--promo-orange::before {color: #ff5427;}

.pull-quote--promo-purple {background: #efd2ef !important;}

.pull-quote--promo-purple::before {color: #ae20ae;}


/* pull-quote for mobile */
 
@media only screen and (max-width: 31em) {
.pull-quote-left {
    width: 100% !important;
    margin-right: 0 !important;
    margin-top: 1em !important;
    margin-bottom: 1em !important;
}
}

@media only screen and (max-width: 31em) {
.pull-quote-right {
    width: 100% !important;
    margin-left: 0 !important;
    margin-top: 1em !important;
    margin-bottom: 1em !important;
}

/* Japan Foundation */

body.corporate-green .panel--page>.panel__header {background-color: #1CD164 !important;}

body.corporate-green .panel--page>.panel__header h1 span {font-size: 0.7em !important;}

.corporate-green .panel__body table td a {
  word-break: keep-all;
}

/* Hanging indents */

.hanging-indent p {
	text-indent: -2em;
	margin-left: 2em;
	margin-bottom: 0;
	
}